@charset "UTF-8";
:root {
  --font-family-sans-serif: "メイリオ", "Meiryo", sans-serif; }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  overflow-y: scroll;
  font-size: 62.5%;
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth; }

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal; }

@-ms-viewport {
  width: device-width; }
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: var(--font-family-sans-serif);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  text-align: left;
  background-color: #fff; }

[tabindex="-1"]:focus {
  outline: 0 !important; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

p {
  margin-top: 0; }

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0; }

address {
  font-style: normal;
  line-height: inherit; }

ol,
ul,
dl {
  margin-top: 0; }

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0; }

dt {
  font-weight: 700; }

dd {
  margin-left: 0; }

blockquote {
  margin: 0; }

dfn {
  font-style: italic; }

b,
strong {
  font-weight: bolder; }

small {
  font-size: 80%; }

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

a {
  color: #333;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:hover {
  color: #333;
  text-decoration: underline; }

/*a:focus {
  outline: 5px; }*/
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none; }

a:not([href]):not([tabindex]):focus {
  outline: 0; }

img {
  vertical-align: middle;
  border-style: none;
  line-height: 0;
  max-width: 100%; }

svg {
  overflow: hidden;
  vertical-align: middle; }

table {
  border-collapse: collapse; }

th {
  text-align: inherit; }

label {
  display: inline-block;
  margin-bottom: 0.5rem; }

button {
  border-radius: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0; }

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox; }

textarea {
  overflow: auto;
  resize: vertical; }

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0; }

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal; }

progress {
  vertical-align: baseline; }

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button; }

output {
  display: inline-block; }

summary {
  display: list-item;
  cursor: pointer; }

template {
  display: none; }

[hidden] {
  display: none !important; }

.visuallyhidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
  border: 0; }

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    box-shadow: none !important; }

  a:not(.btn) {
    text-decoration: underline; }

  abbr[title]::after {
    content: " (" attr(title) ")"; }

  pre {
    white-space: pre-wrap !important; }

  pre,
  blockquote {
    border: 1px solid #adb5bd;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  @page {
    size: a3; }
  body {
    min-width: 992px !important; } }
ul li, ol li {
  list-style-type: none; }

/*-----------------------------------------------

レイアウトここから

-------------------------------------------------*/
/*-----共通-----*/
.pc_item {
  display: block !important; }
  @media screen and (max-width: 768px) {
    .pc_item {
      display: none !important; } }

.sp_item {
  display: none !important; }
  @media screen and (max-width: 768px) {
    .sp_item {
      display: block !important; } }

/*
body.fixed {
    overflow: hidden;
    height: 100%;
}
*/
a:focus-visible,
button:focus-visible
input:focus-visible
select:focus-visible
textarea:focus, textarea:focus-visible {
  outline: 3px solid #0e5fa6;
  outline-offset: 3px; }

:root {
  --bg_yellow: #fbffe3;
  --bg_blue: #ecf8fb;
  --bg_pink: #fcedf4;
  --label_color_p: #db2d6e;
  /* #de477f*/ }

svg {
  width: 100%; }

.ribbon_label {
  width: max-content;
  position: relative;
  left: -5px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 44px;
  color: #fff;
  padding: .15em 1em 0;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  background: var(--label_color_p);
  filter: drop-shadow(0px 1px 0px white);
  border-radius: 0 22px 22px 0; }
  @media screen and (max-width: 768px) {
    .ribbon_label {
      height: calc(44/384*100vw);
      font-size: calc(22/384*100vw);
      border-radius: 0 calc(22/384*100vw) calc(22/384*100vw) 0; } }
  .ribbon_label::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent var(--label_color_p) transparent transparent;
    border-width: 0 5px 5px 0; }

.sec_ttl {
  text-align: center; }
  .sec_ttl * {
    margin: auto;
    display: block; }
  .sec_ttl .main {
    font-size: 3.6rem;
    font-weight: 700;
    padding-bottom: 7px; }
    @media screen and (max-width: 768px) {
      .sec_ttl .main {
        font-size: calc(28/384*100vw);
        padding-bottom: calc(11/384*100vw);
        line-height: 1.2; } }
  .sec_ttl svg .svg_bdr-1 {
    fill: #ee87b4; }
  .sec_ttl svg .svg_bdr-2 {
    fill: #81cde4; }
  .sec_ttl svg .svg_bdr-3 {
    fill: #9170a5; }
  .sec_ttl .sub {
    margin-top: 13px;
    font-size: 1.8rem;
    font-weight: 700;
    color: #0e5fa6; }
    @media screen and (max-width: 768px) {
      .sec_ttl .sub {
        margin-top: calc(13/384*100vw);
        font-size: calc(18/384*100vw); } }

.bdr_l_ttl {
  background: var(--bg_pink);
  border-left: 4px solid #ee87b4;
  padding: .5em .5em .42em .6em;
  font-weight: 700; }
  .bdr_l_ttl.bdr--yellow {
    background: var(--bg_yellow);
    border-left: 4px solid #f2c647; }
  .bdr_l_ttl.bdr--purple {
    background: #efeaf2;
    border-left: 4px solid #9170a5; }
  .bdr_l_ttl a {
    color: #0e5fa6;
    font-weight: inherit;
    text-decoration: underline; }
    .bdr_l_ttl a:hover {
      text-decoration: none; }

.btn {
  position: relative;
  text-decoration: none;
  border: 2px solid #0e5fa6;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff; }
  .btn .btn_txt {
    color: #0e5fa6; }
  .btn .btn_arr {
    width: 12px;
    height: 12px;
    border-right: 2px solid #0e5fa6;
    border-bottom: 2px solid #0e5fa6;
    transform: rotate(-45deg);
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0; }
  .btn .betsu_icon {
    width: 20px;
    fill: #0e5fa6;
    position: absolute;
    right: 48px;
    top: 0;
    bottom: 0;
    margin: auto 0; }
  .btn:hover {
    text-decoration: none;
    background: #0e5fa6; }
    .btn:hover .btn_txt {
      color: #fff; }
    .btn:hover .btn_arr {
      border-right: 2px solid #fff;
      border-bottom: 2px solid #fff; }
    .btn:hover .betsu_icon {
      fill: #fff; }
  .btn.btn_blue {
    background: #0e5fa6; }
    .btn.btn_blue .btn_txt {
      color: #fff; }
    .btn.btn_blue .btn_arr {
      border-right: 2px solid #fff;
      border-bottom: 2px solid #fff; }
    .btn.btn_blue:hover {
      background: #fff; }
      .btn.btn_blue:hover .btn_txt {
        color: #0e5fa6; }
      .btn.btn_blue:hover .btn_arr {
        border-right: 2px solid #0e5fa6;
        border-bottom: 2px solid #0e5fa6; }
  .btn.btn_l-blue {
    background: #ecf8fb; }
    .btn.btn_l-blue:hover {
      background: #0e5fa6; }
      .btn.btn_l-blue:hover .btn_txt {
        color: #fff; }
      .btn.btn_l-blue:hover .btn_arr {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff; }
  .btn.sec_btn {
    margin: 60px auto 0;
    width: 500px;
    height: 80px;
    border-radius: 40px; }
    @media screen and (max-width: 768px) {
      .btn.sec_btn {
        margin: calc(50/384*100vw) auto 0;
        width: calc(324/384*100vw);
        height: calc(60/384*100vw);
        border-radius: calc(30/384*100vw); } }
    .btn.sec_btn .btn_txt {
      padding-top: 3px;
      font-size: 2.4rem;
      font-weight: 700; }
      @media screen and (max-width: 768px) {
        .btn.sec_btn .btn_txt {
          font-size: calc(20/384*100vw); } }
      .btn.sec_btn .btn_txt.long {
        font-size: 2rem; }
        @media screen and (max-width: 768px) {
          .btn.sec_btn .btn_txt.long {
            font-size: calc(18/384*100vw); } }
    .btn.sec_btn .btn_arr {
      right: 40px; }
      @media screen and (max-width: 768px) {
        .btn.sec_btn .btn_arr {
          right: calc(20/384*100vw); } }
  .btn.back .btn_arr {
    left: 40px;
    right: auto;
    border-right: 0;
    border-bottom: 0;
    border-top: 2px solid #0e5fa6;
    border-left: 2px solid #0e5fa6; }
    @media screen and (max-width: 768px) {
      .btn.back .btn_arr {
        left: calc(20/384*100vw); } }
  .btn.back:hover .btn_arr {
    border-right: 0;
    border-bottom: 0;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff; }

.url_txt_link {
  color: #0e5fa6;
  word-break: break-all;
  text-decoration: underline; }
  .url_txt_link span {
    text-decoration: underline; }
  .url_txt_link:hover {
    color: #0e5fa6;
    text-decoration: none; }
    .url_txt_link:hover span {
      text-decoration: none; }

.in_block {
  display: inline-block; }

/*------------------------ヘッダー-------------------------*/
/*-----head_area-----*/
.head_area {
  background: #346ba9;
  padding: 0 30px; }
  .head_area a:focus-visible {
    outline: 3px solid #fbffe3; }
  @media screen and (max-width: 768px) {
    .head_area {
      padding: 0 calc(15/384*100vw); } }
  @media screen and (min-width: 769px) and (max-width: 1000px) {
    .head_area {
      padding: 0 30px; } }
  .head_area .header-left {
    width: 1200px;
    max-width: 100%;
    margin: auto;
    padding: 7px 0;
    display: flex;
    align-items: center;
    flex-flow: row; }
    @media screen and (max-width: 768px) {
      .head_area .header-left {
        justify-content: space-between;
        padding: calc(6/384*100vw) 0; } }
  .head_area .pref {
    display: inline-block;
    width: 109px;
    vertical-align: middle;
    margin-left: 22px; }
    @media screen and (max-width: 768px) {
      .head_area .pref {
        width: calc(92/384*100vw); } }
  .head_area #link-skip {
    position: relative;
    padding: 0 16px;
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    color: #0e5fa6;
    border-radius: 5px; }
    @media screen and (max-width: 768px) {
      .head_area #link-skip {
        padding: 0 calc(9/384*100vw) 0 calc(12/384*100vw); } }
    .head_area #link-skip .btn_arr {
      display: inline-block;
      width: 8px;
      height: 8px;
      border-right: 1px solid #0e5fa6;
      border-bottom: 1px solid #0e5fa6;
      transform: rotate(-45deg);
      position: absolute;
      margin: auto;
      left: 10px;
      top: 0;
      bottom: 0; }
      @media screen and (max-width: 768px) {
        .head_area #link-skip .btn_arr {
          left: calc(4/384*100vw); } }
    .head_area #link-skip .btn_txt {
      display: inline-block;
      font-size: 1.8rem;
      padding: 6px 0 4px .5em;
      line-height: 1; }
      @media screen and (max-width: 768px) {
        .head_area #link-skip .btn_txt {
          font-size: calc(14/384*100vw); } }

/*-----global nav-----*/
.g_nav {
  padding: 0 30px;
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  z-index: 20; }
  @media screen and (max-width: 768px) {
    .g_nav {
      padding: calc(10/384*100vw) calc(15/384*100vw); } }
  @media screen and (min-width: 769px) and (max-width: 1000px) {
    .g_nav {
      padding: 0 30px; } }
  .g_nav .g_nav_inner {
    width: 1200px;
    max-width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap; }
    @media screen and (max-width: 768px) {
      .g_nav .g_nav_inner {
        display: block; } }
    @media screen and (min-width: 769px) and (max-width: 1000px) {
      .g_nav .g_nav_inner {
        width: 100%;
        flex-direction: column;
        align-items: center; } }
    .g_nav .g_nav_inner .head_logo {
      width: 150px;
      padding: 10px 0; }
      @media screen and (max-width: 768px) {
        .g_nav .g_nav_inner .head_logo {
          width: calc(96/384*100vw);
          padding: 0; } }
      .g_nav .g_nav_inner .head_logo a {
        display: 100%; }
        .g_nav .g_nav_inner .head_logo a:hover {
          opacity: .7; }
    @media screen and (min-width: 769px) and (max-width: 1000px) {
      .g_nav .g_nav_inner .head_nav_wrap {
        width: 100%; } }
    .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu {
      /*ハンバーガーメニュー*/
      display: none; }
      @media screen and (max-width: 768px) {
        .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu {
          position: absolute;
          top: calc(5/384*100vw);
          right: calc(15/384*100vw);
          display: block;
          border: none;
          background: #0e5fa6;
          width: calc(50/384*100vw);
          height: calc(50/384*100vw);
          padding: 0; }
          .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu:focus {
            outline: 3px solid #0e5fa6;
            outline-offset: 3px; }
          .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_icon {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding: calc(4/384*100vw) 0 0 0; }
            .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_icon .close {
              display: none; }
            .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_icon.active .open {
              display: none; }
            .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_icon.active .close {
              display: block; }
          .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .icon_menu .icon_menu_boder {
            fill: #fff; }
          .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_txt {
            display: block;
            font-size: 1rem;
            color: #fff;
            margin-top: calc(3/384*100vw); } }
    @media screen and (max-width: 768px) and (max-width: 768px) {
      .g_nav .g_nav_inner .head_nav_wrap .hamburger_menu .hamburger_txt {
        font-size: calc(10/384*100vw); } }

    @media screen and (max-width: 768px) {
      .g_nav .g_nav_inner .head_nav_link_wrap {
        display: none;
        position: absolute;
        width: 100%;
        top: calc(60/384*100vw);
        left: 0;
        right: 0;
        z-index: 100; }
        .g_nav .g_nav_inner .head_nav_link_wrap .head_nav_link {
          position: relative;
          display: block;
          top: 0; }
        .g_nav .g_nav_inner .head_nav_link_wrap .close_btn {
          border: none;
          display: block;
          width: 100%;
          background: #0e5fa6;
          color: #fff;
          padding: 10px;
          font-size: 1.4rem; }
          .g_nav .g_nav_inner .head_nav_link_wrap .close_btn:focus, .g_nav .g_nav_inner .head_nav_link_wrap .close_btn:focus-visible {
            outline-offset: -2px;
            outline-color: orange;
            outline-style: solid;
            outline-width: 4px; } }
    .g_nav .g_nav_inner .head_nav_link {
      display: flex;
      justify-content: flex-end;
      align-items: center; }
      @media screen and (max-width: 768px) {
        .g_nav .g_nav_inner .head_nav_link {
          overflow: hidden;
          overflow-y: scroll;
          display: none;
          position: absolute;
          width: 100%;
          top: calc(60/384*100vw);
          left: 0;
          right: 0;
          z-index: 100;
          background-color: rgba(0, 0, 0, 0.3); }
          .g_nav .g_nav_inner .head_nav_link.active {
            display: block; } }
      @media screen and (min-width: 769px) and (max-width: 1000px) {
        .g_nav .g_nav_inner .head_nav_link {
          width: 100%; } }
      .g_nav .g_nav_inner .head_nav_link .head_nav_item {
        border-right: 1px solid #b6cfe4;
        margin: 10px 0;
        width: 170px; }
        @media screen and (max-width: 768px) {
          .g_nav .g_nav_inner .head_nav_link .head_nav_item {
            margin: 0;
            width: 100%; } }
        @media screen and (min-width: 769px) and (max-width: 1000px) {
          .g_nav .g_nav_inner .head_nav_link .head_nav_item {
            width: calc(100% / 4); } }
        .g_nav .g_nav_inner .head_nav_link .head_nav_item:first-child {
          border-left: 1px solid #b6cfe4; }
        .g_nav .g_nav_inner .head_nav_link .head_nav_item > * {
          background: #e6eff6;
          text-align: center;
          width: 100%;
          height: 80px;
          display: flex;
          justify-content: center;
          align-items: center;
          line-height: 1.333; }
          @media screen and (max-width: 768px) {
            .g_nav .g_nav_inner .head_nav_link .head_nav_item > * {
              display: block;
              width: auto;
              height: auto;
              padding: 0.8em calc(15/384*100vw) 0.7em;
              border-top: 2px solid #0e5fa6;
              text-align: left;
              position: relative;
              font-size: calc(20/384*100vw); }
              .g_nav .g_nav_inner .head_nav_link .head_nav_item > *::before {
                content: "";
                position: absolute;
                display: block;
                width: .8em;
                height: .8em;
                border-radius: 50%;
                background-color: #0e5fa6;
                top: 0;
                bottom: 0;
                left: calc(15/384*100vw);
                margin: auto; }
              .g_nav .g_nav_inner .head_nav_link .head_nav_item > *.no_link::before {
                background-color: #999; }
              .g_nav .g_nav_inner .head_nav_link .head_nav_item > *::after {
                content: "";
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 3px 0 3px 4px;
                border-color: transparent transparent transparent #fff;
                position: absolute;
                top: 0;
                bottom: 0;
                left: calc(22/384*100vw);
                margin: auto; } }
          @media screen and (max-width: 768px) {
            .g_nav .g_nav_inner .head_nav_link .head_nav_item > *:last-child {
              border-bottom: 1px solid #b6cfe4; } }
          .g_nav .g_nav_inner .head_nav_link .head_nav_item > * * {
            font-size: 1.8rem;
            font-weight: 700;
            line-height: 1.3; }
            @media screen and (max-width: 768px) {
              .g_nav .g_nav_inner .head_nav_link .head_nav_item > * * {
                font-size: calc(20/384*100vw);
                padding-left: 1.2em; } }
          .g_nav .g_nav_inner .head_nav_link .head_nav_item > * small {
            font-size: 80%; }
        .g_nav .g_nav_inner .head_nav_link .head_nav_item a:hover {
          background: #0e5fa6;
          text-decoration: none;
          color: #fff; }
          @media screen and (max-width: 768px) {
            .g_nav .g_nav_inner .head_nav_link .head_nav_item a:hover {
              background: #e6eff6;
              color: #333; } }
        .g_nav .g_nav_inner .head_nav_link .head_nav_item a:focus, .g_nav .g_nav_inner .head_nav_link .head_nav_item a:focus-visible {
          outline-offset: -3px;
          outline-color: orange; }

/*
.nonScroll {
    position: absolute;
    height:calc(100vh + 1px) ;
    width: 100%;
    background-color: transparent;
}

*/
/*-------------------------本文---------------------------^*/
.content_head {
  padding: 34px 15px 24px;
  background-color: #fbffe3; }
  @media screen and (max-width: 768px) {
    .content_head {
      padding: calc(45/384*100vw) calc(15/384*100vw) calc(32/384*100vw); } }

/*パンくず*/
.breadcrumb {
  max-width: 1260px;
  margin: 0 auto;
  padding: 18px 30px 15px; }
  @media screen and (max-width: 768px) {
    .breadcrumb {
      padding: calc(15/384*100vw) calc(15/384*100vw) calc(15/384*100vw); } }
  .breadcrumb .breadcrumb_list {
    font-size: 1.6rem; }
    @media screen and (max-width: 768px) {
      .breadcrumb .breadcrumb_list {
        font-size: calc(14/384*100vw);
        letter-spacing: -0.04em; } }
    .breadcrumb .breadcrumb_list li {
      position: relative;
      line-height: 1;
      display: inline; }
      .breadcrumb .breadcrumb_list li + li::before {
        content: "";
        margin: auto 0.7em auto 0.25em;
        display: inline-block;
        position: relative;
        top: -0.2em;
        bottom: 0;
        width: 5px;
        height: 5px;
        border-top: 1px solid #737373;
        border-right: 1px solid #737373;
        transform: rotate(45deg); }
        @media screen and (max-width: 768px) {
          .breadcrumb .breadcrumb_list li + li::before {
            top: calc(-2/384*100vw); } }
      .breadcrumb .breadcrumb_list li:last-child span {
        font-weight: 700; }
      .breadcrumb .breadcrumb_list li a {
        color: #0e5fa6; }

/*-----main content-----*/
.content .note_txt {
  font-size: 1.4rem;
  margin-top: .8em; }
  @media screen and (max-width: 768px) {
    .content .note_txt {
      font-size: calc(14/384*100vw); } }
  .content .note_txt.center {
    text-align: center; }
  .content .note_txt.right {
    text-align: right; }
  .content .note_txt.red {
    color: #ff0000;
    font-weight: bold; }

.num_list {
  padding: 0 0 0 2.6em; }
  .num_list > li {
    font-size: 1.8rem;
    list-style-type: decimal; }
    .num_list > li + li {
      margin-top: .75em; }
  .num_list .kana_list {
    margin-top: .5em; }

.kana_list > li {
  line-height: 1.5em;
  font-size: 1.8rem;
  padding-left: 2.96em;
  text-indent: -2.96em; }
  .kana_list > li + li {
    margin-top: .5em; }

.num_nomal_list {
  padding-left: 1.4em; }
  .num_nomal_list li {
    list-style-type: decimal; }
    .num_nomal_list li + li {
      margin-top: .5em; }

.dot_list {
  padding-left: 1.4em;
  list-style-type: none;
  counter-reset: number; }
  .dot_list li {
    position: relative;
    list-style-type: disc; }
    .dot_list li .circle {
      padding-right: .4em; }
    .dot_list li + li {
      margin-top: .5em; }

.basic_txt {
  font-size: 1.8rem;
  line-height: 1.5; }
  @media screen and (max-width: 768px) {
    .basic_txt {
      font-size: calc(18/384*100vw); } }

.article_img {
  margin: 25px auto;
  width: 900px;
  max-width: 100%;
  padding: 0 50px; }
  @media screen and (max-width: 768px) {
    .article_img {
      padding: 0; } }

/*-----キービジュアル-----*/
.key_visual {
  width: 100%; }

.tag_luxury {
  background: #b4942e;
  background: linear-gradient(to right, #b4942e 0%, #d7be61 50%, #b4942e 100%);
  color: #fff;
  font-family: serif;
  font-style: italic;
  font-size: 2.2rem;
  padding: 0 12px;
  font-weight: 700;
  letter-spacing: .05em;
  margin-bottom: 10px;
  display: inline-block; }

/*------------------------フッター-------------------------^*/
#footer {
  display: block;
  background: #efefef;
  padding: 55px 30px 40px; }
  @media screen and (max-width: 768px) {
    #footer {
      padding: calc(40/384*100vw) calc(15/384*100vw) calc(100/384*100vw); } }
  @media screen and (min-width: 769px) and (max-width: 1000px) {
    #footer {
      padding: 40px 30px; } }
  #footer > * {
    width: 1200px;
    max-width: 100%;
    margin: auto; }
  #footer .foot_nav ul {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 55px;
    border-bottom: 1px solid #ccc; }
    #footer .foot_nav ul .nav_groupe {
      width: calc(( 100% - 90px ) / 4 ); }
      @media screen and (max-width: 768px) {
        #footer .foot_nav ul .nav_groupe {
          width: 100%; } }
      #footer .foot_nav ul .nav_groupe + .nav_groupe {
        margin-left: 30px; }
        @media screen and (max-width: 768px) {
          #footer .foot_nav ul .nav_groupe + .nav_groupe {
            margin: calc(38/384*100vw) 0 0; } }
      #footer .foot_nav ul .nav_groupe .link_ttl {
        position: relative;
        color: #333;
        font-size: 2rem;
        font-weight: 700;
        line-height: 1.5;
        padding-left: 1.2em; }
        #footer .foot_nav ul .nav_groupe .link_ttl::before {
          content: "";
          position: absolute;
          display: block;
          width: .8em;
          height: .8em;
          border-radius: 50%;
          background-color: #0e5fa6;
          top: .28em;
          left: 0; }
        #footer .foot_nav ul .nav_groupe .link_ttl.link_none::before {
          background-color: #999; }
        #footer .foot_nav ul .nav_groupe .link_ttl::after {
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 3px 0 3px 4px;
          border-color: transparent transparent transparent #fff;
          position: absolute;
          top: .54em;
          left: .335em;
          margin: auto; }
        #footer .foot_nav ul .nav_groupe .link_ttl a {
          font-size: 2rem;
          font-weight: 700; }
          #footer .foot_nav ul .nav_groupe .link_ttl a:hover {
            color: #0e5fa6;
            text-decoration: underline; }
        #footer .foot_nav ul .nav_groupe .link_ttl small {
          display: inline-block;
          font-size: 80%;
          font-weight: 700; }
      #footer .foot_nav ul .nav_groupe .sub_link {
        margin-top: 20px;
        display: flex;
        flex-direction: column; }
        @media screen and (max-width: 768px) {
          #footer .foot_nav ul .nav_groupe .sub_link {
            margin-top: calc(20/384*100vw); } }
        #footer .foot_nav ul .nav_groupe .sub_link > li {
          font-size: 1.6rem;
          padding: 0 0 0 2.2em;
          margin: .4em 0;
          position: relative; }
          #footer .foot_nav ul .nav_groupe .sub_link > li::before {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 3px 0 3px 4px;
            border-color: transparent transparent transparent #0e5fa6;
            position: absolute;
            top: 0.6em;
            left: 1.5em;
            margin-top: -4px; }
        @media screen and (max-width: 768px) {
          #footer .foot_nav ul .nav_groupe .sub_link.col2 {
            flex-direction: row;
            flex-wrap: wrap; }
            #footer .foot_nav ul .nav_groupe .sub_link.col2 > li {
              width: 40%; } }
  #footer .site_info {
    padding: 40px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ccc; }
    #footer .site_info .legal_nav .legal_link {
      display: flex;
      justify-content: center; }
      @media screen and (max-width: 768px) {
        #footer .site_info .legal_nav .legal_link {
          display: block; } }
      #footer .site_info .legal_nav .legal_link > li {
        font-size: 1.6rem;
        line-height: 1.3; }
        @media screen and (max-width: 768px) {
          #footer .site_info .legal_nav .legal_link > li {
            padding-left: .5em;
            position: relative; }
            #footer .site_info .legal_nav .legal_link > li::before {
              content: "";
              width: 0;
              height: 0;
              border-style: solid;
              border-width: 3px 0 3px 4px;
              border-color: transparent transparent transparent #333;
              position: absolute;
              top: 0.6em;
              left: 0.8em;
              margin-top: -4px; } }
        #footer .site_info .legal_nav .legal_link > li + li {
          border-left: 1px solid #333; }
          @media screen and (max-width: 768px) {
            #footer .site_info .legal_nav .legal_link > li + li {
              border: none;
              margin-top: 1em; } }
        #footer .site_info .legal_nav .legal_link > li > * {
          padding: 0 15px; }
          @media screen and (max-width: 768px) {
            #footer .site_info .legal_nav .legal_link > li > * {
              padding: 0 0 0 calc(15/384*100vw); } }
        #footer .site_info .legal_nav .legal_link > li a {
          text-decoration: underline;
          color: #0e5fa6; }
          #footer .site_info .legal_nav .legal_link > li a:hover {
            text-decoration: none; }
    #footer .site_info .accessibility_wrap {
      text-align: center; }
      #footer .site_info .accessibility_wrap .accessibility_ttl {
        display: inline-block;
        font-size: 1.6rem;
        font-weight: 700;
        border-radius: 22px;
        margin: 30px 0 10px; }
        @media screen and (max-width: 768px) {
          #footer .site_info .accessibility_wrap .accessibility_ttl {
            font-size: calc(16/384*100vw); } }
      #footer .site_info .accessibility_wrap .acc_expalin {
        font-size: 1.6rem; }
        @media screen and (max-width: 768px) {
          #footer .site_info .accessibility_wrap .acc_expalin {
            text-align: left;
            padding: 0 calc(15/384*100vw); } }
        #footer .site_info .accessibility_wrap .acc_expalin a {
          color: #0e5fa6;
          text-decoration: underline; }
          #footer .site_info .accessibility_wrap .acc_expalin a:hover {
            text-decoration: none; }
  #footer .project_wrap {
    border-top: 1px solid #fff;
    display: flex;
    justify-content: center;
    padding: 40px 0; }
    @media screen and (max-width: 768px) {
      #footer .project_wrap {
        flex-direction: column;
        align-items: center; } }
    #footer .project_wrap .project_logo {
      width: 380px; }
      @media screen and (max-width: 768px) {
        #footer .project_wrap .project_logo {
          width: calc(304/384*100vw); } }
    #footer .project_wrap .project_address {
      padding-left: 30px; }
      @media screen and (max-width: 768px) {
        #footer .project_wrap .project_address {
          padding-left: 0; } }
      #footer .project_wrap .project_address .project_name {
        font-weight: 700;
        font-size: 2rem; }
        @media screen and (max-width: 768px) {
          #footer .project_wrap .project_address .project_name {
            text-align: center;
            margin: 1em 0 .6em; } }
      #footer .project_wrap .project_address address {
        font-size: 1.6rem;
        line-height: 1.5; }
        #footer .project_wrap .project_address address .address_head {
          display: inline-block;
          font-weight: 400; }
          @media screen and (max-width: 768px) {
            #footer .project_wrap .project_address address .address_head {
              display: block;
              flex-shrink: 0; } }
          #footer .project_wrap .project_address address .address_head.tel {
            display: inline-block; }
            @media screen and (max-width: 768px) {
              #footer .project_wrap .project_address address .address_head.tel {
                margin-top: 6px; } }
            #footer .project_wrap .project_address address .address_head.tel + dd {
              display: inline-block;
              margin-right: .3em; }
              #footer .project_wrap .project_address address .address_head.tel + dd:last-child {
                margin-right: 0; }
        #footer .project_wrap .project_address address .address_txt {
          display: inline-block; }
          @media screen and (max-width: 768px) {
            #footer .project_wrap .project_address address .address_txt {
              display: block; } }
          #footer .project_wrap .project_address address .address_txt + .address_txt {
            display: block; }
      #footer .project_wrap .project_address .sns_link {
        padding-top: 16px; }
        #footer .project_wrap .project_address .sns_link .sns_list {
          display: flex; }
          @media screen and (max-width: 768px) {
            #footer .project_wrap .project_address .sns_link .sns_list {
              justify-content: center; } }
          #footer .project_wrap .project_address .sns_link .sns_list > li {
            width: 30px; }
            @media screen and (max-width: 768px) {
              #footer .project_wrap .project_address .sns_link .sns_list > li {
                width: calc(40/384*100vw); } }
            #footer .project_wrap .project_address .sns_link .sns_list > li + li {
              margin-left: 10px; }
            #footer .project_wrap .project_address .sns_link .sns_list > li a:hover {
              opacity: .7; }
  #footer .copyright {
    text-align: center;
    font-size: 1.6rem; }

.pagetop {
  position: relative; }
  .pagetop a {
    position: fixed;
    bottom: 70px;
    right: 20px;
    color: #0e5fa6;
    display: block;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .pagetop a {
        bottom: calc(38/384*100vw);
        right: calc(15/384*100vw); } }
    .pagetop a span {
      position: absolute;
      display: block;
      width: 100%;
      bottom: -50px;
      font-size: 1.4rem;
      font-weight: 700;
      line-height: 1.2; }
      @media screen and (max-width: 768px) {
        .pagetop a span {
          font-size: calc(10/384*100vw);
          bottom: calc(-28/384*100vw); } }
    .pagetop a::before {
      content: "";
      display: block;
      width: 80px;
      height: 80px;
      background: #0e5fa6;
      border: 2px solid #fff;
      border-radius: 50%; }
      @media screen and (max-width: 768px) {
        .pagetop a::before {
          width: calc(60/384*100vw);
          height: calc(60/384*100vw); } }
    .pagetop a::after {
      content: "";
      width: 20px;
      height: 20px;
      border-right: 3px solid #fff;
      border-bottom: 3px solid #fff;
      transform: rotate(-135deg);
      position: absolute;
      margin: auto;
      top: .7em;
      bottom: 0;
      left: 0;
      right: 0; }
    .pagetop a:hover::before {
      background-color: #518ABC; }

.bdr_b_ttl {
  color: #0e5fa6;
  font-size: 2rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1.4em; }
  @media screen and (max-width: 768px) {
    .bdr_b_ttl {
      font-size: 1.8rem; } }
  .bdr_b_ttl * {
    font-weight: inherit; }
  .bdr_b_ttl::before {
    content: "";
    display: block;
    width: 50px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #0e5fa6;
    border-radius: 2px 0 0 2px; }
  .bdr_b_ttl::after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background-color: #81cde4;
    border-radius: 2px;
    margin: .5em 0 0 auto; }
  .bdr_b_ttl a {
    color: #0e5fa6;
    text-decoration: underline; }

.has_circle_txt {
  position: relative;
  display: flex; }
  .has_circle_txt .icon_circle {
    flex-shrink: 0;
    display: block;
    width: 15px;
    height: 15px;
    background-color: #0e5fa6;
    border-radius: 50%;
    margin: .3em .8em 0 0;
    position: relative; }
    .has_circle_txt .icon_circle::before {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 3px 0 3px 4px;
      border-color: transparent transparent transparent #fff;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 6px;
      margin: auto; }
  .has_circle_txt .icon_txt .betsu {
    width: 20px;
    fill: #0e5fa6;
    margin: 0 0 3px 6px; }
    @media screen and (max-width: 768px) {
      .has_circle_txt .icon_txt .betsu {
        width: 16px; } }

a.has_circle_txt {
  color: #0e5fa6;
  text-decoration: underline; }
  a.has_circle_txt:hover {
    text-decoration: none; }

.bg_stripe_white {
  background: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.7) 0px 1px, rgba(255, 255, 255, 0.8) 2px 4px); }

.bg_stripe_pink {
  background-color: #fdedf4;
  background-image: repeating-linear-gradient(-45deg, #fadbe8 0px 1px, transparent 2px 4px); }

.c_black {
  color: #333 !important; }

/*-------------------------------------------------

印刷レイアウト調整

-------------------------------------------------*/
@media print {
  body {
    -webkit-print-color-adjust: exact;
    color-adjust: exact; }

  .pagetop {
    display: none; } }
